# translation of libkcddb.po to Serbian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Chusslove Illich <chaslav@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkcddb\n"
"POT-Creation-Date: 2004-07-22 01:17+0200\n"
"PO-Revision-Date: 2004-07-17 17:37+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: cddb.cpp:204
msgid "Success"
msgstr "Uspeh"

#: cddb.cpp:214
msgid "Host not found"
msgstr "Domaćin nije pronađen"

#: cddb.cpp:218
msgid "No response"
msgstr "Nema odgovora"

#: cddb.cpp:222
msgid "No record found"
msgstr "Nije pronađen nijedan zapis"

#: cddb.cpp:226
msgid "Multiple records found"
msgstr "Nađeni su višestruki zapisi"

#: cddb.cpp:230
msgid "Cannot save"
msgstr "Ne mogu da snimim"

#: cddb.cpp:234
msgid "Invalid category"
msgstr "Pogrešna kategorija"

#: cddb.cpp:238
msgid "Unknown error"
msgstr "Nepoznata greška"
